aalib-utils-1.4-alt8rc5.i586.rpm


Advertisement

Description

aalib-utils - AA-lib tools

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586 Official
Package filename aalib-utils-1.4-alt8rc5.i586.rpm
Package name aalib-utils
Package version 1.4
Package release alt8rc5
Package architecture i586
Package type rpm
Homepage -
License -
Maintainer -
Download size 30.60 KB
Installed size 30.60 KB
Category
These programs demonstrate the capabilities of the aalib
library, an ASCII art library.

Alternatives

Package Version Architecture Repository
aalib-utils All All All

Requires

Name Value
/lib/ld-linux.so.2 -
aalib = 1.4-alt8rc5
rpmlib(PayloadIsLzma) -

Provides

Name Value
aalib-utils = 1.4-alt8rc5

Download

Type URL
Mirror ftp.altlinux.org
Binary Package aalib-utils-1.4-alt8rc5.i586.rpm
Source Package aalib-1.4-alt8rc5.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install aalib-utils rpm package:
    # sudo apt-get install aalib-utils

Files

Path
/usr/bin/aafire
/usr/bin/aainfo
/usr/bin/aasavefont
/usr/bin/aatest
/usr/share/man/man1/aafire.1.xz
/usr/share/man/man1/aainfo.1.xz
/usr/share/man/man1/aasavefont.1.xz
/usr/share/man/man1/aatest.1.xz

Changelog

2016-04-15 - Dmitry V. Levin <ldv@altlinux.org> 1.4-alt8rc5
- Import patches from Debian aalib package.
2011-12-18 - Dmitriy Khanzhin <jinn@altlinux.ru> 1.4-alt7rc5
- Fixed "aalib-config --libs" output (closes: #26727).
2011-04-25 - Dmitry V. Levin <ldv@altlinux.org> 1.4-alt6rc5
- Build with libslang2.
- Rebuilt for debuginfo.
2010-11-08 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.4-alt5rc5.1
- Rebuilt for soname set-versions
2009-11-02 - Igor Zubkov <icesik@altlinux.org> 1.4-alt5rc5
- fix buildreqs
2009-11-02 - Igor Zubkov <icesik@altlinux.org> 1.4-alt4rc5
- fix repocop warning
2009-03-06 - Pavlov Konstantin <thresh@altlinux.ru> 1.4-alt3rc5
- Get rid of post/postun ldconfig.
2007-05-29 - Pavlov Konstantin <thresh@altlinux.ru> 1.4-alt2rc5
- Added patch from FC (fixes their #149361).

See Also

Package Description
abby-0.4.8-alt3.i586.rpm Front-end for cclive and clive
abcm2ps-8.14.5-alt1.i586.rpm a program to typeset abc tunes into Postscript
abduco-0.6-alt1_8.i586.rpm Session management in a clean and simple way
abe-1.1-alt5_33.i586.rpm Scrolling, platform-jumping, ancient pyramid exploring game
abigail-tools-1.6-alt1.i586.rpm ABI Generic Analysis and Instrumentation Library tools
abinit-8.10.2-alt1.i586.rpm Computational Chemistry DFT program
abiword-3.0.4-alt1.i586.rpm Lean and fast full-featured word processor
abiword-devel-3.0.4-alt1.i586.rpm Headers for Abiword plugins
abiword-gir-3.0.4-alt1.i586.rpm GObject introspection data for the abiword
abook-0.5.6-alt4.i586.rpm Text-based addressbook program for mutt
abootimg-0.6-alt1.i586.rpm A tool to read/write/update android boot images
abuse-0.8-alt2.i586.rpm The classic Crack-Dot-Com game
accel-ppp-1.12.0-alt2.i586.rpm High performance PPTP/L2TP/PPPoE server
accel-pptp-0.8.5-alt2.i586.rpm PPTP VPN plugin for pppd
accounts-qml-module-0.7-alt1.i586.rpm QML bindings for libaccounts-qt + libsignon-qt
Advertisement
Advertisement